﻿body{
    min-height: 100vh;
}

@media only screen and (max-width: 767px) {
    .header_right .navbar ul li {
        padding: 0;
        min-height: 49px;
    }

    .header_right .navbar ul li.active {
        border-bottom: none;
    }

    .header_right .navbar ul #tab-1 {
        padding-top: 16px;
        padding-bottom: 0;
    }
}
